*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background: #081229;
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
}

/* MENU */

.menu{
    width: 100%;
    padding: 30px 8%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo{
    color: white;
    font-size: 35px;
    font-weight: 700;
}

.logo span{
    color: #38bdf8;
}

nav{
    display: flex;
    gap: 35px;
}

nav a{
    color: white;
    text-decoration: none;
    transition: 0.3s;
}

nav a:hover{
    color: #38bdf8;
}

/* TOPO */

.topo{
    padding: 120px 8%;
    text-align: center;
}

.texto-topo span{
    color: #38bdf8;
    letter-spacing: 3px;
    font-size: 14px;
}

.texto-topo h1{
    color: white;
    font-size: 75px;
    margin-top: 20px;
}

.texto-topo p{
    color: #cbd5e1;
    margin-top: 20px;
    font-size: 20px;
}

/* CONTEÚDO */

.conteudo{
    padding: 0 8% 120px;

    display: flex;
    flex-direction: column;
    gap: 40px;
}

/* BLOCO */

.bloco{
    background: #111c36;
    border-radius: 40px;
    padding: 50px;
}

/* TÍTULO */

.titulo-bloco h2{
    color: white;
    font-size: 35px;
}

/* LISTA */

.lista{
    margin-top: 40px;

    display: grid;

    grid-template-columns: repeat(auto-fit,minmax(250px,1fr));

    gap: 25px;
}

/* ITEM */

.item{
    background: #16213d;
    padding: 30px;
    border-radius: 25px;
    transition: 0.4s;
}

.item:hover{
    transform: translateY(-10px);

    border: 1px solid #38bdf8;

    box-shadow:
    0 0 20px rgba(56,189,248,0.25);
}

.item h3{
    color: white;
    font-size: 28px;
}

.item p{
    color: #cbd5e1;
    margin-top: 15px;
    font-size: 18px;
}

/* QUIZ */

.quiz{
    padding: 0 8% 120px;
}

/* TÍTULO QUIZ */

.titulo-quiz{
    text-align: center;
}

.titulo-quiz h2{
    color: white;
    font-size: 50px;
}

.titulo-quiz p{
    color: #cbd5e1;
    margin-top: 10px;
}

/* QUIZ BOX */

.quiz-box{
    margin-top: 60px;

    display: flex;
    justify-content: center;
}

/* QUESTÃO */

.questao{
    width: 100%;
    max-width: 750px;

    background: #111c36;

    border-radius: 35px;

    padding: 45px;
}

/* TÍTULO */

.questao h3{
    color: white;
    font-size: 35px;
    line-height: 1.5;
}

.questao span{
    color: #38bdf8;
}

/* ALTERNATIVAS */

.alternativas{
    margin-top: 40px;

    display: flex;
    flex-direction: column;

    gap: 20px;
}

/* ALTERNATIVA */

.alternativa{
    background: #16213d;

    padding: 22px;

    border-radius: 18px;

    color: white;

    cursor: pointer;

    transition: 0.3s;

    border: 1px solid transparent;

    font-size: 18px;
}

/* HOVER */

.alternativa:hover{
    transform: translateX(10px);

    border: 1px solid #38bdf8;
}

/* SELECIONADA */

.selecionada{
    background: #38bdf8;
}

/* BOTÃO */

.botao-verificar{

    margin-top: 35px;

    width: 100%;

    padding: 18px;

    border: none;

    border-radius: 18px;

    background: #38bdf8;

    color: white;

    font-size: 18px;

    cursor: pointer;

    transition: 0.3s;

}

/* HOVER BOTÃO */

.botao-verificar:hover{

    transform: translateY(-5px);

    box-shadow:
    0 0 25px rgba(56,189,248,0.35);

}

/* RESULTADO */

.resultado{

    margin-top: 30px;

    text-align: center;

    font-size: 22px;

    font-weight: 600;

}

/* RESPONSIVO */

@media(max-width: 700px){

    nav{
        display: none;
    }

    .texto-topo h1{
        font-size: 45px;
    }

    .bloco{
        padding: 30px;
    }

    .questao{
        padding: 30px;
    }

}